/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('font/HelveticaNeueLTStd-Roman.woff2') format('woff2'),
        url('font/HelveticaNeueLTStd-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('font/HelveticaNeueLTStd-Th.woff2') format('woff2'),
        url('font/HelveticaNeueLTStd-Th.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('font/HelveticaNeueLTStd-UltLt.woff2') format('woff2'),
        url('font/HelveticaNeueLTStd-UltLt.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('font/HelveticaNeueLTStd-Lt.woff2') format('woff2'),
        url('font/HelveticaNeueLTStd-Lt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('font/HelveticaNeueLTStd-Md.woff2') format('woff2'),
        url('font/HelveticaNeueLTStd-Md.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



body{font-family:  'Helvetica Neue LT Std',  sans-serif!important; font-weight: normal;}
.nav > li > a {font-family:   'Helvetica Neue LT Std', sans-serif!important;}
h1,h2,h3,h4,h5,h6, .heading-font{font-family:  'Helvetica Neue LT Std', sans-serif!important; font-weight: 500!important;letter-spacing: 0.04em;}


/*************** MOBILE MENU STYLING   ***************/
li.header-block {
    display: block!important;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content { /* Menu Background Color */
    background-color: #092336 !important;
}

.off-canvas .nav-vertical>li>a { /* Main Menu Links Styling */
    font-size: 26px;
    color: #e4e4e4;
    line-height: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0px !important;
}

.nav-vertical>li>ul li a { /* Sub Menu Links Styling */
  color: #d26e4b;
}

.nav-vertical>li>ul li a:hover { /* Sub Menu Links: Hover Styling */
  color: #e4e4e4;
}
.mfp-content .toggle i {
    color: #FFF;
}
li.html.header-button-2 a {
    margin-top: 30px;
}

.nav-vertical li li.menu-item-has-children>a { /* Sub Menu Links with Children: Styling */
    color: #ffffff;
    text-transform: none;
    font-size: 100%;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    text-transform: unset;
}

.toggle, .toggle:focus { /* Dropdown arrow styling */
    color: #d26e4b;
    opacity: 1;
}

@media screen and (max-width: 549px) { /* Close X styling for Phone */
.mfp-ready .mfp-close { 
	color:#c8ac78;
    opacity: 1;
    mix-blend-mode: inherit;
}
li.html.custom.html_topbar_left a {
    color: #fff;
}
}

.off-canvas-right .mfp-content, .off-canvas-left .mfp-content { /* Menu Transition Speed */
    transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    transition: transform 0.6s, -webkit-transform 0.6s;
}

.nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover { /* Remove Background Hover */
    background-color: transparent;
}

.nav-sidebar.nav-vertical>li+li { /* Border Styling */
    border-top: 0px solid #ececec;
}

.nav-sidebar .button { /* Button Full Width */
    width:auto;
}
.header-button span {
    padding: 0.5em 1.2em;
}

.nav-sidebar li.html.header-button-1, .nav-sidebar li.html.header-button-2 { /* Button Small Margin */
	margin:4px !important;
}

@media screen and (max-width: 549px) { /* Width & Padding Menu - Phone Only */
	.off-canvas .sidebar-menu, .cart-popup-inner.inner-padding {
	padding: 0px 0px;
	}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	width: 100%;
	}
}

@media screen and (min-width: 550px) { /* Width & Padding Menu - Tablet Dekstop */
	.off-canvas .sidebar-menu, .cart-popup-inner.inner-padding {
	padding: 0px;
	}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	width: 50%;
	}
}

@media screen and (min-width: 1800px) { /* Width & Padding Menu - Big Dekstop */
	.off-canvas .sidebar-menu, .cart-popup-inner.inner-padding {
	padding: 0px;
	}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	width: 50%;
	}
}

.nav-vertical li li, .off-canvas:not(.off-canvas-center) .nav-vertical li>a, .nav-sidebar .off-canvas:not(.off-canvas-center) .nav-vertical li>a { /* Important Padding - Dont remove */
    padding-left: 0px;
}

.nav-vertical li li.menu-item-has-children { /* Important Padding - Dont remove */
	margin:0px;
}

.off-canvas:not(.off-canvas-center) li.html { /* Padding & Margin - Dont remove */
    padding: 0px;
    margin: 20px 0px;
}

.dark ul.menu>li>a:hover {
	color: #c8ac78;
	padding-left: 20px;
	transition: 0.3s all ease;
}
.dark ul.menu>li>a {
	transition: 0.3s all ease;
}

/* END */
[data-parallax] {
    opacity: 1!important;
}
.header-button a.icon.button.round.is-outline {
    border-color: #c8ac78;
    color: #c8ac78;
}
.round {
    border-radius: 0px;
}
.fancy-underline:after {
    content: "";
    color: #0099CC;
    position: absolute;
    left: 0;
    border-radius: 0px;
    right: 0;
    top: 89%;
    height: 1px;
    z-index: -1;
    background-image: none;
    background-color: #0099CC;
}

.dark .icon-box:hover svg path {
    fill: #0099CC!important;
	 transition: fill .4s ease;
	 
}
.dark .icon-box:hover p, .dark .icon-box:hover h3 {
    color: #0099CC!important;
	transition: color .4s ease;
}
.row-divided>.col+.col:not(.large-12) {
    border-left: 1px solid #019acc;
}
[data-animate="bounceInUp"], [data-animate="fadeInUp"], .slider [data-animate="bounceInUp"], .slider [data-animate="fadeInUp"] {
    transform: translate3d(0, 0px, 0);
}
span.show-on-hover {
    opacity: 1;
}
.h6, h6 {
    opacity: 1;
}
.op-6 {
    opacity: 1;
    text-transform: none;
}
h6.uppercase.portfolio-box-title {
    text-transform: none;
    font-size: 16px;
}
.box-text.text-right.is-xlarge.dark {
    position: absolute;
    bottom: -60px;
    width: auto;
    padding: 0;
    margin: 2%;
   padding: 1em 1.5em 1em;
    background-color: #fff;
    opacity: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
    right: -70px!important;
}
.box-label {
    overflow: visible;
}
.button span {
    letter-spacing: 2px;
}
.white.is-outline:hover {
    color: #001525 !important;
}
p.heading-font {
    margin-bottom: 0.5em;
}
.slider-type-fade .flickity-prev-next-button, .slider-type-fade .flickity-page-dots {
    z-index: 21;
    transform: rotate(90deg);
    position: absolute;
    right: 0px!important;
    top: 0px;
    width: 50%;
    left: auto!important;
}
.flickity-page-dots .dot {
    border: 1px solid #111;
}
.slider-nav-dots-dashes-spaced .flickity-page-dots .dot {
    height: 1px;
}
.footer .box-text {
    padding-top: 0em;
    padding-bottom: 0.4em;
}
.footer .box-blog-post .is-divider {
    display: none;
}
.button.is-outline, input[type=submit].is-outline, input[type=reset].is-outline, input[type=button].is-outline {
    border: 1px solid currentColor;
}
.slider-nav-light .flickity-page-dots .dot.is-selected {
    background-color: #c8ac78;
	 border: 1px solid #c8ac78;
}
.flickity-prev-next-button {
    top: 10%;
    bottom: auto;
    opacity: 1;
}

/* Carousel */
.slider-nav-outside .flickity-prev-next-button.previous {
    left: auto;
    right: 23%!important;
}
prev-next-button.next {
    right: auto;
    left: 80%!important;
}
.slider-nav-outside .flickity-prev-next-button.next {
    right: auto;
    left: 80%;
}
.slider-nav-circle .flickity-prev-next-button svg, .slider-nav-circle .flickity-prev-next-button .arrow {
    border: 0px solid currentColor;
}
.nav-dots-small .flickity-page-dots .dot, .row-slider .flickity-page-dots .dot {
    opacity: .2;
    width: 20px;
    height: 1px;
    border: 0;
    border-radius: 0px;
    background-color: #fff;
}
.is-portfolio .flickity-page-dots {
	display:none;
}
.nav p {
    padding-bottom: 1em;
}

@media only screen and (max-width: 48em) {
.slider-type-fade .flickity-prev-next-button, .slider-type-fade .flickity-page-dots {
    right: 50px!important;
    width: 100%;
}
.is-portfolio .flickity-page-dots {
	display:block;
}
.is-portfolio .row-full-width {
    max-width: 110% !important;
}	
/* Carousel */
.slider-nav-outside .flickity-prev-next-button.previous, .slider-nav-outside .flickity-prev-next-button.next  {
display:none;
}


}



.gform_wrapper.gravity-theme .gfield input{
    margin: 0 0 0 0px;
}
.gform_wrapper label, legend {
    font-weight: normal;
}
.gform_wrapper.gravity-theme .gfield_label {
    padding: 0;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 10px;
    border: none;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
    border-top: none;
    border-left: 0px;
    border-bottom: 1px solid #333;
    border-right: 0px;
    box-shadow: none;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #333;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #333;
}